Showroom Mobile Banking - Bug #14911

IB&MB - product-segment - Convert to ngrx data
25 November 2022 03:18 PM - chok yee fan

Status: Closed Start date: 25 November 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Currently not using ngrx data.

Expected

Use ngrx data.

History

#1 - 01 December 2022 04:08 PM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220141 | ahmadsalehudin | 2022-12-01 16:04:24 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.s
ervice.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.m
odule.ts

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.a
ctions.ts

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.re
ducer.ts

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.ef
fects.ts

Megat - Bug #14911 - IB&MB - product-segment - Convert to ngrx data

Note: Removed effects and other related files for getCreditCardListing ws since the ws is currently not available
https://dev.silverlakemobility.com/redmine/issues/14911

#2 - 27 December 2022 10:27 AM - Wui Ling Chai
- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

#3 - 29 December 2022 01:41 PM - Wui Ling Chai

Ignore the previous append
#4 - 03 January 2023 10:58 AM - Wui Ling Chai
- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

#5 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
